.header {
z-index: 5 !important;
}

#gold-fish {
    opacity: 0;
}

#gold-fish.active {
   opacity: 1;
}

#mobile-fish {
	margin: 0 auto;
}

// Small screens
@media only screen {

} /* Define mobile styles */

@media only screen and (max-width: 40em) {

#top-nav li a {
  padding-right: 18px !important;
}

	
   #bw-fish, #bw-fish.active {
	display: none !important;
}

    #gold-fish {
    display: none !important;
    }

    #mobile-fish {
	display: block;
}

.larger {
	  font-size: 1.25rem !important;
}


} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {

#mobile-fish {
	display: none !Important;
}

} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) { 

#mobile-fish {
	display: none !important;
}

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { 

#mobile-fish {
	display: none !important;
}

} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { 

#mobile-fish {
	display: none !Important;
}

} /* min-width 1921px, xxlarge screens */